A:link { text-decoration: none; color: #000000 }
A:visited { text-decoration: none; color: #ff0000 }
A:hover { text-decoration: none; color: ##ff9933 }
#a1 { font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; color: #000000 }
#a1a { font-family: times, times new roman; font-size: 8pt; font-weight: normal; color: #000000 }
#a1aibl { font-family: times, times new roman; font-size: 8pt; font-weight: bold; color: #0000ff; font-style: italic }
#a1b { font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; color: #000000 }
#a1bi { font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; color: #000000; font-style: italic }
#a1bl { font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; color: #0000ff }
#a1bln { font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; color: #000080 }
#a1i { font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; color: #000000; font-style: italic }
#a1r { font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: normal; color: #ff0000 }
#a1rb { font-family: verdana, arial, helvetica; font-size: 8pt; font-weight: bold; color: #ff0000 }
#a2 { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: normal; color: #000000 }
#a2a { font-family: times, times new roman; font-size: 10pt; font-weight: normal; color: #000000 }
#a2abl { font-family: times, times new roman; font-size: 10pt; font-weight: normal; color: #0000ff }
#a2blb { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #0000ff }
#a2bln { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #000080 }
#a2aibl { font-family: times, times new roman; font-size: 10pt; font-weight: bold; color: #0000ff; font-style: italic }
#a2av { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #000000 }
#a2b { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #000000 }
#a2bi { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #000000; font-style: italic }
#a2gb { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #8a2be2 }
#a2gbi { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #ffd700; font-style: italic }
#a2i { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: normal; color: #000000; font-style: italic }
#a2ibbl { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #0000ff; font-style: italic }
#a2p { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: normal; color: #800080 }
#a2pb { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #800080 }
#a2rb { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #ff0000 }
#a2rbi { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #ff0000; font-style: italic }
#a2trbi { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #ff8c00; font-style: italic }
#a2yb { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #4169e1 }
#a2z { font-family: verdana, arial, helvetica; font-size: 10pt; font-weight: bold; color: #000080 }
#a3 { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: normal; color: #000000 }
#a3a { font-family: times, times new roman; font-size: 12pt; font-weight: normal; color: #000000 }
#a3ab { font-family: times, times new roman; font-size: 12pt; font-weight: bold; color: #000000 }
#a3abi { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold; color: #000000; font-style: italic }
#a3abl { font-family: times, times new roman; font-size: 12pt; font-weight: bold; color: #0000ff }
#a3bln { font-family: arial, helvetica, verdana; font-size: 12pt; font-weight: bold; color: #000000 }
#a3ai { font-family: times, times new roman; font-size: 12pt; font-weight: normal; color: #000000; font-style: italic }
#a3b { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold; color: #000000 }
#a3bi { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold; color: #000000; font-style: italic }
#a3blubi { font-family: times, times new roman; font-size: 12pt; font-weight: normal; color: #000080; font-style: italic }
#a3blb { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold; color: #0000ff }
#a3blub { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold; color: #000080 }
#a3blueb { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold; color: #000080 }
#a3r { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: normal; color: #ff0000 }
#a3rb { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold; color: #ff0000 }
#a3rbi { font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold; color: #ff0000; font-style: italic }
#a3trb { font-family: times, times new roman; font-size: 12pt; font-weight: bold; color: #ff0000; }
#a3trbi { font-family: times, times new roman; font-size: 12pt; font-weight: bold; color: #ff0000; font-style: italic }
#a4 { font-family: verdana, arial, helvetica; font-size: 14pt; font-weight: normal; color: #000000 }
#a4a { font-family: times, times new roman; font-size: 14pt; font-weight: normal; color: #000000 }
#a4ab { font-family: times, times new roman; font-size: 14pt; font-weight: bold; color: #000000 }
#a4b { font-family: verdana, arial, helvetica; font-size: 14pt; font-weight: bold; color: #000000 }
#a4bi { font-family: verdana, arial, helvetica; font-size: 14pt; font-weight: bold; color: #000000; font-style: italic }
#a4blb { font-family: verdana, arial, helvetica; font-size: 14pt; font-weight: bold; color: #0000ff }
#a4blueb { font-family: verdana, arial, helvetica; font-size: 14pt; font-weight: bold; color: #000080 }
#a4bln { font-family: verdana, arial, helvetica; font-size: 14pt; font-weight: bold; color: #000080 }
#a4rb { font-family: verdana, arial, helvetica; font-size: 14pt; font-weight: bold; color: #ff0000; }
#a13rb { font-family: verdana, arial, helvetica; font-size: 13pt; font-weight: bold; color: #ff0000; font-style: normal }
#a4rbi { font-family: verdana, arial, helvetica; font-size: 14pt; font-weight: bold; color: #ff0000; font-style: italic }
#a4tb { font-family: times, times new roman; font-size: 14pt; font-weight: bold; color: #000000 }
#a4trb { font-family: times, times new roman; font-size: 14pt; font-weight: bold; color: #ff0000; }
#a4trbi { font-family: times, times new roman; font-size: 14pt; font-weight: bold; color: #ff0000; font-style: italic }
#a5 { font-family: verdana, arial, helvetica; font-size: 16pt; font-weight: normal; color: #000000 }
#a5b { font-family: verdana, arial, helvetica; font-size: 16pt; font-weight: bold; color: #000000 }
#a5bi { font-family: verdana, arial, helvetica; font-size: 16pt; font-weight: bold; color: #000000; font-style: italic }
#a5blb { font-family: verdana, arial, helvetica; font-size: 16pt; font-weight: bold; color: #0000ff }
#a5bln { font-family: verdana, arial, helvetica; font-size: 16pt; font-weight: bold; color: #000080 }
#a5rb { font-family: verdana, arial, helvetica; font-size: 16pt; font-weight: bold; color: #ff0000 }
#a5tb { font-family: times, times new roman; font-size: 16pt; font-weight: bold; color: #cd853f; }
#a5tbbli { font-family: times, times new roman; font-size: 16pt; font-weight: bold; color: #80080; font-style: italic }
#a5tp { font-family: times, times new roman; font-size: 16pt; font-weight: normal; color: #000080 }
#a5trb { font-family: times, times new roman; font-size: 16pt; font-weight: bold; color: #ff0000; }
#a5tgb { font-family: times, times new roman; font-size: 16pt; font-weight: bold; color: #006400; }
#a5tbpi { font-family: times, times new roman; font-size: 16pt; font-weight: bold; color: #000080; font-style: italic }
#a6 { font-family: verdana, arial, helvetica; font-size: 18pt; font-weight: normal; color: #000000 }
#a6a { font-family: times, times new roman; font-size: 18pt; font-weight: normal; color: #000000 }
#a6aibr { font-family: times, times new roman; font-size: 18pt; font-weight: bold; color: #ff0000; font-style: italic }
#a6b { font-family: verdana, arial, helvetica; font-size: 18pt; font-weight: bold; color: #ff0000 }
#a6blb { font-family: verdana, arial, helvetica; font-size: 18pt; font-weight: bold; color: #0000ff }
#a6bln { font-family: verdana, arial, helvetica; font-size: 18pt; font-weight: bold; color: #000080 }
#a6pb { font-family: verdana, arial, helvetica; font-size: 18pt; font-weight: bold; color: #800080 }
#a6tbpi { font-family: times, times new roman; font-size: 18pt; font-weight: bold; color: #000080; font-style: italic }
#a6rb { font-family: verdana, arial, helvetica; font-size: 18pt; font-weight: bold; color: #ff0000 }
#a6trb { font-family: times, times new roman; font-size: 18pt; font-weight: bold; color: #ff0000 }
#a7aibr { font-family: times, times new roman; font-size: 18pt; font-weight: bold; color: #ff0000; font-style: italic }
#a7aibl { font-family: times new roman, times; font-size: 20pt; font-weight: bold; color: #0000ff; font-style: italic }
#a7b { font-family: verdana, arial, helvetica; font-size: 20pt; font-weight: bold; color: #000000 }
#a7bi { font-family: verdana, arial, helvetica; font-size: 20pt; font-weight: bold; color: #000000; font-style: italic }
#a7bln { font-family: verdana, arial, helvetica; font-size: 20pt; font-weight: bold; color: #000080 }
#a7rb { font-family: verdana, arial, helvetica; font-size: 20pt; font-weight: bold; color: #ff0000 }
#a7rbi { font-family: verdana, arial, helvetica; font-size: 20pt; font-weight: bold; color: #ff0000; font-style: italic }
#a7tb { font-family: times, times new roman; font-size: 20pt; font-weight: bold; color: #000000 }
#a7tbbli { font-family: times, times new roman; font-size: 20pt; font-weight: bold; color: #800080; font-style: italic }
#a7tbi { font-family: times, times new roman; font-size: 20pt; font-weight: bold; color: #000000; font-style: italic }
#a7tbpi { font-family: times, times new roman; font-size: 20pt; font-weight: bold; color: #000080; font-style: italic }
#a7pb { font-family: verdana, arial, helvetica; font-size: 20pt; font-weight: bold; color: #800080 }
#a7trbi { font-family: times, times new roman; font-size: 20pt; font-weight: bold; color: #ff0000; font-style: italic }
#a8tb { font-family: times, times new roman; font-size: 22pt; font-weight: bold; color: #000000 }
#a8tbi { font-family: times, times new roman; font-size: 22pt; font-weight: bold; color: #000000; font-style: italic }
